## icinga-php-library 0.6.0

=== debian/changelog ===
icinga-php-library (0.6.0-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Thu, 08 Jul 2021 15:19:37 +0000

icinga-php-library (0.6.0-1) icinga; urgency=medium

  * Release version 0.6.0-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 08 Jul 2021 15:00:00 +0200
