=== debian/control ===
Source: icinga-php-library
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Maintainer: Henrik Triem <henrik.triem@icinga.com>

Package: icinga-php-library
Architecture: all
Depends:
 ${misc:Depends},
 icinga-php-common
Description: Icinga PHP Library for Icinga Web 2
 This project bundles all Icinga PHP libraries into one piece
 and can be integrated as library into Icinga Web 2.
