## icinga-php-library 0.7.0

=== debian/changelog ===
icinga-php-library (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Nov 2021 16:09:07 +0100

icinga-php-library (0.6.1-1) unstable; urgency=medium

  * Add php extension dependencies.
  * Bump Standards-Version to 4.6.0, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Sep 2021 09:13:27 +0200

icinga-php-library (0.6.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Fix Vcs-* URLs.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Jul 2021 06:45:24 +0200

icinga-php-library (0.6.0-1~exp1) experimental; urgency=medium

  * Initial Release. (Closes: #991148).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Jul 2021 21:21:31 +0200
