## icinga-php-library 0.8.1

=== debian/changelog ===
icinga-php-library (0.8.1-1.bullseye) icinga-bullseye; urgency=medium

  * Debian/Ubuntu package for icinga-bullseye

 -- Icinga.com <info@icinga.com>  Tue, 26 Apr 2022 13:07:08 +0000

icinga-php-library (0.8.1-1) icinga; urgency=medium
  
  * Release version 0.8.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 26 Apr 2022 15:00:00 +0100

icinga-php-library (0.8.0-1) icinga; urgency=medium
  
  * Release version 0.8.0-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 23 Mar 2022 12:00:00 +0100

icinga-php-library (0.7.0-1) icinga; urgency=medium
  
  * Release version 0.7.0-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 10 Nov 2021 15:30:00 +0100

icinga-php-library (0.6.1-1) icinga; urgency=medium

  * Release version 0.6.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 27 Jul 2021 11:30:00 +0200
