=== debian/watch ===
version=3
# filenamemangle -> prepending icingaweb2 if only tag name
# versionmangle  -> convert version addition to ~ version
opts=filenamemangle=s/.+\/(?:icinga-php-library|v)([\d.]+(?:-.+)?).tar.gz/icinga-php-library-$1.tar.gz/,versionmangle=s/^([\d.]+)-(.+)?/$1~$2/ \
https://github.com/Icinga/icinga-php-library/releases .*/(?:icinga-php-library-|v)([\d.]+(?:-.+)?).tar.gz
