## icinga-php-library 0.9.0

=== debian/changelog ===
icinga-php-library (0.9.0-1.buster) icinga-buster; urgency=medium

  * Debian/Ubuntu package for icinga-buster

 -- Icinga.com <info@icinga.com>  Thu, 30 Jun 2022 06:05:09 +0000

icinga-php-library (0.9.0-1) icinga; urgency=medium

  * Release version 0.9.0-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 30 Jul 2022 05:00:00 +0200
