=== debian/control ===
--- 
+++ 
@@ -6,10 +6,14 @@
 Maintainer: Henrik Triem <henrik.triem@icinga.com>
 
 Package: icinga-php-library
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
  icinga-php-common,
+ icinga-php-thirdparty
+Recommends:
+ php (>= 7.2),
+ php (<< 8.2),
  php-json,
  php-intl,
  php-pdo
