## icinga-php-library 0.9.1

=== debian/changelog ===
icinga-php-library (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jul 2022 16:32:50 +0200

icinga-php-library (0.9.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add upstream patch to fix exceptions with Icinga DB.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2022 17:06:58 +0200

icinga-php-library (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Add icinga-php-thirdparty to dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2022 17:17:34 +0200

icinga-php-library (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Apr 2022 19:12:20 +0200

icinga-php-library (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Mar 2022 17:17:30 +0100
