## icinga-php-library 0.10.0

=== debian/changelog ===
icinga-php-library (0.10.0-2) unstable; urgency=medium

  * Add Rules-Requires-Root to control file.
  * Add patch to fix issues with php8.2.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Dec 2022 13:14:22 +0100

icinga-php-library (0.10.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Sep 2022 10:45:34 +0200

icinga-php-library (0.10.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Sep 2022 17:17:59 +0200
