## icinga-php-library 0.10.0+3.g5b4a2eb

=== debian/changelog ===
icinga-php-library (0.10.0+3.g5b4a2eb-1670619804+debian10) icinga; urgency=medium

  * Release 0.10.0+3.g5b4a2eb-1670619804

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Dec 2022 21:04:11 +0000
