=== debian/control ===
Source: icinga-php-library
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Maintainer: Icinga GmbH <info@icigna.com>

Package: icinga-php-library
Architecture: all
Depends:
 icinga-php-common,
 icinga-php-thirdparty,
 ${misc:Depends}
Recommends:
 php (>= 7.2),
 php-json,
 php-intl,
 php-php-gettext
Description: Icinga PHP Library - IPL
 All Icinga PHP libraries bundled.
