## icinga-php-library 0.10.0+3.g7ec4044

=== debian/changelog ===
icinga-php-library (0.10.0+3.g7ec4044-1670015000+debian10) icinga; urgency=medium

  * Release 0.10.0+3.g7ec4044-1670015000

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Dec 2022 21:04:10 +0000
