## icinga-php-library 0.10.0+3.gade90d0

=== debian/changelog ===
icinga-php-library (0.10.0+3.gade90d0-1670231195+debian10) icinga; urgency=medium

  * Release 0.10.0+3.gade90d0-1670231195

 -- Icinga GmbH <info@icinga.com>  Mon, 05 Dec 2022 09:07:21 +0000
