## icinga-php-library 0.10.1

=== debian/changelog ===
icinga-php-library (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Dec 2022 17:09:50 +0100
