## icinga-php-library 0.10.1+3.g6a9cb1d

=== debian/changelog ===
icinga-php-library (0.10.1+3.g6a9cb1d-1671224602+debian10) icinga; urgency=medium

  * Release 0.10.1+3.g6a9cb1d-1671224602

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Dec 2022 21:04:07 +0000
