## icinga-php-library 0.10.1+3.g305473d

=== debian/changelog ===
icinga-php-library (0.10.1+3.g305473d-1671829404+debian10) icinga; urgency=medium

  * Release 0.10.1+3.g305473d-1671829404

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Dec 2022 21:04:07 +0000
