## icinga-php-library 0.10.1+3.gdbfea7e

=== debian/changelog ===
icinga-php-library (0.10.1+3.gdbfea7e-1673643802+debian10) icinga; urgency=medium

  * Release 0.10.1+3.gdbfea7e-1673643802

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Jan 2023 21:04:12 +0000
