## icinga-php-library 0.10.1+3.ge3f55bb

=== debian/changelog ===
icinga-php-library (0.10.1+3.ge3f55bb-1674248605+debian10) icinga; urgency=medium

  * Release 0.10.1+3.ge3f55bb-1674248605

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Jan 2023 21:04:11 +0000
