## icinga-php-library 0.10.1+3.ged217be

=== debian/changelog ===
icinga-php-library (0.10.1+3.ged217be-1673039004+debian10) icinga; urgency=medium

  * Release 0.10.1+3.ged217be-1673039004

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jan 2023 21:04:08 +0000
