## icinga-php-library 0.10.1+3.gfffa73c

=== debian/changelog ===
icinga-php-library (0.10.1+3.gfffa73c-1672434201+debian10) icinga; urgency=medium

  * Release 0.10.1+3.gfffa73c-1672434201

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Dec 2022 21:04:04 +0000
