## icinga-php-library 0.10.1+4.g2af025a

=== debian/changelog ===
icinga-php-library (0.10.1+4.g2af025a-1676063010+debian10) icinga; urgency=medium

  * Release 0.10.1+4.g2af025a-1676063010

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Feb 2023 21:04:13 +0000
