## icinga-php-library 0.10.1+4.g5b32b61

=== debian/changelog ===
icinga-php-library (0.10.1+4.g5b32b61-1677272620+debian10) icinga; urgency=medium

  * Release 0.10.1+4.g5b32b61-1677272620

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Feb 2023 21:04:18 +0000
