## icinga-php-library 0.10.1+4.g87b2cb4

=== debian/changelog ===
icinga-php-library (0.10.1+4.g87b2cb4-1674853409+debian10) icinga; urgency=medium

  * Release 0.10.1+4.g87b2cb4-1674853409

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jan 2023 21:04:25 +0000
