## icinga-php-library 0.10.1+4.g433b3fc

=== debian/changelog ===
icinga-php-library (0.10.1+4.g433b3fc-1675458205+debian10) icinga; urgency=medium

  * Release 0.10.1+4.g433b3fc-1675458205

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Feb 2023 21:03:49 +0000
