## icinga-php-library 0.10.1+4.g82718c4

=== debian/changelog ===
icinga-php-library (0.10.1+4.g82718c4-1676667817+debian10) icinga; urgency=medium

  * Release 0.10.1+4.g82718c4-1676667817

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Feb 2023 21:04:22 +0000
