## icinga-php-library 0.10.1+7.g5a929c2

=== debian/changelog ===
icinga-php-library (0.10.1+7.g5a929c2-1678482204+debian10) icinga; urgency=medium

  * Release 0.10.1+7.g5a929c2-1678482204

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Mar 2023 21:04:24 +0000
