## icinga-php-library 0.10.1+7.g007ed47

=== debian/changelog ===
icinga-php-library (0.10.1+7.g007ed47-1679087011+debian10) icinga; urgency=medium

  * Release 0.10.1+7.g007ed47-1679087011

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Mar 2023 21:04:26 +0000
