## icinga-php-library 0.11.0

=== debian/changelog ===
icinga-php-library (0.11.0-1+debian11) icinga; urgency=medium

  * Release 0.11.0-1

 -- Icinga GmbH <info@icinga.com>  Wed, 22 Mar 2023 12:04:40 +0000
