## icinga-php-library 0.11.0+3.g0248518

=== debian/changelog ===
icinga-php-library (0.11.0+3.g0248518-1680296610+debian10) icinga; urgency=medium

  * Release 0.11.0+3.g0248518-1680296610

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Mar 2023 21:04:27 +0000
