## icinga-php-library 0.11.0+3.gc736ae3

=== debian/changelog ===
icinga-php-library (0.11.0+3.gc736ae3-1679691820+debian10) icinga; urgency=medium

  * Release 0.11.0+3.gc736ae3-1679691820

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Mar 2023 21:04:58 +0000
