## icinga-php-library 0.11.1

=== debian/changelog ===
icinga-php-library (0.11.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Apr 2023 15:25:01 +0200

icinga-php-library (0.11.0-1~exp2) experimental; urgency=medium

  * Update php8.2 patch to fix deprecation warning in guzzlehttp/psr7.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Mar 2023 08:22:53 +0100

icinga-php-library (0.11.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update copyright file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Mar 2023 14:33:52 +0100
