=== debian/control ===
Source: icinga-php-library
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/nagios-team/icinga-php-library
Vcs-Git: https://salsa.debian.org/nagios-team/icinga-php-library.git -b experimental
Homepage: https://icinga.com
Rules-Requires-Root: no

Package: icinga-php-library
Architecture: all
Depends: icinga-php-thirdparty,
         php-json,
         php-intl,
         php-pdo,
         ${misc:Depends}
Description: Icinga PHP Library for Icinga Web 2
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 The software will give you a web frontend for your monitoring solution, and
 can run additional modules, extending monitoring data, or even supplying
 something new to the webinterface.
 .
 This package provides the Icinga PHP libraries.
