## icinga-php-library 0.11.1+3.g1ed3397

=== debian/changelog ===
icinga-php-library (0.11.1+3.g1ed3397-1682715817+debian10) icinga; urgency=medium

  * Release 0.11.1+3.g1ed3397-1682715817

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Apr 2023 21:10:23 +0000
