## icinga-php-library 0.11.1+3.g8a03315

=== debian/changelog ===
icinga-php-library (0.11.1+3.g8a03315-1683320661+debian10) icinga; urgency=medium

  * Release 0.11.1+3.g8a03315-1683320661

 -- Icinga GmbH <info@icinga.com>  Fri, 05 May 2023 21:06:37 +0000
