## icinga-php-library 0.11.1+3.g239fff3

=== debian/changelog ===
icinga-php-library (0.11.1+3.g239fff3-1681506308+debian10) icinga; urgency=medium

  * Release 0.11.1+3.g239fff3-1681506308

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Apr 2023 21:07:53 +0000
