## icinga-php-library 0.11.1+3.g1758e1e

=== debian/changelog ===
icinga-php-library (0.11.1+3.g1758e1e-1683925421+debian10) icinga; urgency=medium

  * Release 0.11.1+3.g1758e1e-1683925421

 -- Icinga GmbH <info@icinga.com>  Fri, 12 May 2023 21:04:32 +0000
