## icinga-php-library 0.11.1+3.gb92324b

=== debian/changelog ===
icinga-php-library (0.11.1+3.gb92324b-1682111009+ubuntu22.04) icinga; urgency=medium

  * Release 0.11.1+3.gb92324b-1682111009

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Apr 2023 21:08:03 +0000
