## icinga-php-library 0.12.0

=== debian/changelog ===
icinga-php-library (0.12.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 May 2023 15:06:14 +0200
