## icinga-php-library 0.12.0+3.g2ae9c91

=== debian/changelog ===
icinga-php-library (0.12.0+3.g2ae9c91-1687554236+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g2ae9c91-1687554236

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jun 2023 21:06:23 +0000
