## icinga-php-library 0.12.0+3.g9c77d12

=== debian/changelog ===
icinga-php-library (0.12.0+3.g9c77d12-1686344659+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g9c77d12-1686344659

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Jun 2023 21:06:37 +0000
