## icinga-php-library 0.12.0+3.g19cac43

=== debian/changelog ===
icinga-php-library (0.12.0+3.g19cac43-1688159053+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g19cac43-1688159053

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jun 2023 21:06:36 +0000
