## icinga-php-library 0.12.0+3.g50a5d94

=== debian/changelog ===
icinga-php-library (0.12.0+3.g50a5d94-1686949414+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g50a5d94-1686949414

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jun 2023 21:08:02 +0000
