## icinga-php-library 0.12.0+3.g61d70b4

=== debian/changelog ===
icinga-php-library (0.12.0+3.g61d70b4-1689369026+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g61d70b4-1689369026

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Jul 2023 21:11:54 +0000
