## icinga-php-library 0.12.0+3.g84cc277

=== debian/changelog ===
icinga-php-library (0.12.0+3.g84cc277-1690578243+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g84cc277-1690578243

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jul 2023 21:06:36 +0000
