## icinga-php-library 0.12.0+3.g855d297

=== debian/changelog ===
icinga-php-library (0.12.0+3.g855d297-1684530225+debian10) icinga; urgency=medium

  * Release 0.12.0+3.g855d297-1684530225

 -- Icinga GmbH <info@icinga.com>  Fri, 19 May 2023 21:05:27 +0000
