## icinga-php-library 0.12.0+3.gc7e3bf3

=== debian/changelog ===
icinga-php-library (0.12.0+3.gc7e3bf3-1685739855+debian10) icinga; urgency=medium

  * Release 0.12.0+3.gc7e3bf3-1685739855

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Jun 2023 21:06:02 +0000
