## icinga-php-library 0.12.0+3.gc28e105

=== debian/changelog ===
icinga-php-library (0.12.0+3.gc28e105-1689973411+debian10) icinga; urgency=medium

  * Release 0.12.0+3.gc28e105-1689973411

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Jul 2023 21:06:31 +0000
