## icinga-php-library 0.12.0+3.gdf60104

=== debian/changelog ===
icinga-php-library (0.12.0+3.gdf60104-1685135016+debian10) icinga; urgency=medium

  * Release 0.12.0+3.gdf60104-1685135016

 -- Icinga GmbH <info@icinga.com>  Fri, 26 May 2023 21:05:22 +0000
