## icinga-php-library 0.12.0+3.gf6f63ae

=== debian/changelog ===
icinga-php-library (0.12.0+3.gf6f63ae-1688763829+ubuntu22.04) icinga; urgency=medium

  * Release 0.12.0+3.gf6f63ae-1688763829

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Jul 2023 21:07:28 +0000
