## icinga-php-library 0.12.0+5.g1c335a0

=== debian/changelog ===
icinga-php-library (0.12.0+5.g1c335a0-1694207037+debian10) icinga; urgency=medium

  * Release 0.12.0+5.g1c335a0-1694207037

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Sep 2023 21:06:08 +0000
