## icinga-php-library 0.12.0+5.g1f35d9a

=== debian/changelog ===
icinga-php-library (0.12.0+5.g1f35d9a-1694811805+debian12) icinga; urgency=medium

  * Release 0.12.0+5.g1f35d9a-1694811805

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Sep 2023 21:11:25 +0000
