## icinga-php-library 0.12.0+5.g5fddcc8

=== debian/changelog ===
icinga-php-library (0.12.0+5.g5fddcc8-1693602238+debian10) icinga; urgency=medium

  * Release 0.12.0+5.g5fddcc8-1693602238

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Sep 2023 21:06:06 +0000
