## icinga-php-library 0.12.0+5.g2632c7d

=== debian/changelog ===
icinga-php-library (0.12.0+5.g2632c7d-1692392611+debian10) icinga; urgency=medium

  * Release 0.12.0+5.g2632c7d-1692392611

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Aug 2023 21:07:03 +0000
