## icinga-php-library 0.12.0+5.g373856c

=== debian/changelog ===
icinga-php-library (0.12.0+5.g373856c-1692997410+debian10) icinga; urgency=medium

  * Release 0.12.0+5.g373856c-1692997410

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 21:05:31 +0000
