## icinga-php-library 0.12.0+5.g613229f

=== debian/changelog ===
icinga-php-library (0.12.0+5.g613229f-1691183108+debian10) icinga; urgency=medium

  * Release 0.12.0+5.g613229f-1691183108

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 21:08:13 +0000
