## icinga-php-library 0.12.0+5.gceb969c

=== debian/changelog ===
icinga-php-library (0.12.0+5.gceb969c-1691787808+debian10) icinga; urgency=medium

  * Release 0.12.0+5.gceb969c-1691787808

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Aug 2023 21:04:10 +0000
