## icinga-php-library 0.13.0

=== debian/changelog ===
icinga-php-library (0.13.0-1+ubuntu20.04) icinga; urgency=medium

  * Release 0.13.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 21 Sep 2023 10:35:19 +0000
