## icinga-php-library 0.13.1

=== debian/changelog ===
icinga-php-library (0.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Nov 2023 05:41:17 +0100

icinga-php-library (0.13.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Sep 2023 16:48:46 +0200

icinga-php-library (0.13.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Drop php8.2.patch, should be fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Sep 2023 14:52:32 +0200

icinga-php-library (0.12.0-1) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Sep 2023 18:04:19 +0200
