## icinga-php-library 0.13.1+3.g9b15e72

=== debian/changelog ===
icinga-php-library (0.13.1+3.g9b15e72-1700255006+debian10) icinga; urgency=medium

  * Release 0.13.1+3.g9b15e72-1700255006

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Nov 2023 21:22:51 +0000
