## icinga-php-library 0.13.1+3.g585bfe3

=== debian/changelog ===
icinga-php-library (0.13.1+3.g585bfe3-1700860430+debian10) icinga; urgency=medium

  * Release 0.13.1+3.g585bfe3-1700860430

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Nov 2023 21:18:49 +0000
