## icinga-php-library 0.13.1+3.g423851d

=== debian/changelog ===
icinga-php-library (0.13.1+3.g423851d-1702069554+debian11) icinga; urgency=medium

  * Release 0.13.1+3.g423851d-1702069554

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Dec 2023 21:08:26 +0000
