## icinga-php-library 0.13.1+3.g3813414

=== debian/changelog ===
icinga-php-library (0.13.1+3.g3813414-1701464932+debian10) icinga; urgency=medium

  * Release 0.13.1+3.g3813414-1701464932

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Dec 2023 21:10:26 +0000
