## icinga-php-library 0.13.1+4.g1fe222a

=== debian/changelog ===
icinga-php-library (0.13.1+4.g1fe222a-1710536869+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g1fe222a-1710536869

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Mar 2024 21:19:58 +0000
