## icinga-php-library 0.13.1+4.g2eb3829

=== debian/changelog ===
icinga-php-library (0.13.1+4.g2eb3829-1708117553+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g2eb3829-1708117553

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Feb 2024 21:12:45 +0000
