## icinga-php-library 0.13.1+4.g3ead457

=== debian/changelog ===
icinga-php-library (0.13.1+4.g3ead457-1703279111+debian10) icinga; urgency=medium

  * Release 0.13.1+4.g3ead457-1703279111

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Dec 2023 21:06:32 +0000
