## icinga-php-library 0.13.1+4.g5f98491

=== debian/changelog ===
icinga-php-library (0.13.1+4.g5f98491-1704488977+debian10) icinga; urgency=medium

  * Release 0.13.1+4.g5f98491-1704488977

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Jan 2024 21:11:42 +0000
