## icinga-php-library 0.13.1+4.g7d54fbd

=== debian/changelog ===
icinga-php-library (0.13.1+4.g7d54fbd-1702674329+debian10) icinga; urgency=medium

  * Release 0.13.1+4.g7d54fbd-1702674329

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Dec 2023 21:07:24 +0000
