## icinga-php-library 0.13.1+4.g8a85528

=== debian/changelog ===
icinga-php-library (0.13.1+4.g8a85528-1708722435+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g8a85528-1708722435

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Feb 2024 21:14:06 +0000
