## icinga-php-library 0.13.1+4.g71ca02e

=== debian/changelog ===
icinga-php-library (0.13.1+4.g71ca02e-1711141578+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g71ca02e-1711141578

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Mar 2024 21:12:16 +0000
