## icinga-php-library 0.13.1+4.g291d892

=== debian/changelog ===
icinga-php-library (0.13.1+4.g291d892-1711746348+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g291d892-1711746348

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Mar 2024 21:09:43 +0000
