## icinga-php-library 0.13.1+4.g1016a56

=== debian/changelog ===
icinga-php-library (0.13.1+4.g1016a56-1703884009+debian10) icinga; urgency=medium

  * Release 0.13.1+4.g1016a56-1703884009

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Dec 2023 21:08:11 +0000
