## icinga-php-library 0.13.1+4.g1590c50

=== debian/changelog ===
icinga-php-library (0.13.1+4.g1590c50-1706027755+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g1590c50-1706027755

 -- Icinga GmbH <info@icinga.com>  Tue, 23 Jan 2024 16:37:00 +0000
