## icinga-php-library 0.13.1+4.g33134bc

=== debian/changelog ===
icinga-php-library (0.13.1+4.g33134bc-1712351341+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g33134bc-1712351341

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 21:13:40 +0000
