## icinga-php-library 0.13.1+4.g89869c0

=== debian/changelog ===
icinga-php-library (0.13.1+4.g89869c0-1707512877+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g89869c0-1707512877

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Feb 2024 21:16:02 +0000
