## icinga-php-library 0.13.1+4.g8882298

=== debian/changelog ===
icinga-php-library (0.13.1+4.g8882298-1709932027+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.g8882298-1709932027

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Mar 2024 21:11:46 +0000
