## icinga-php-library 0.13.1+4.gaf02d90

=== debian/changelog ===
icinga-php-library (0.13.1+4.gaf02d90-1705093496+debian10) icinga; urgency=medium

  * Release 0.13.1+4.gaf02d90-1705093496

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Jan 2024 21:06:23 +0000
