## icinga-php-library 0.13.1+4.gb5b8e03

=== debian/changelog ===
icinga-php-library (0.13.1+4.gb5b8e03-1705698357+debian10) icinga; urgency=medium

  * Release 0.13.1+4.gb5b8e03-1705698357

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jan 2024 21:08:08 +0000
