## icinga-php-library 0.13.1+4.gb66c438

=== debian/changelog ===
icinga-php-library (0.13.1+4.gb66c438-1706907940+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.gb66c438-1706907940

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Feb 2024 21:14:28 +0000
