## icinga-php-library 0.13.1+4.gdc6c896

=== debian/changelog ===
icinga-php-library (0.13.1+4.gdc6c896-1706303262+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.gdc6c896-1706303262

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Jan 2024 21:13:26 +0000
