## icinga-php-library 0.13.1+4.gf58f80f

=== debian/changelog ===
icinga-php-library (0.13.1+4.gf58f80f-1709327202+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.1+4.gf58f80f-1709327202

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Mar 2024 21:13:34 +0000
