## icinga-php-library 0.13.2

=== debian/changelog ===
icinga-php-library (0.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Use execute_after instead of override in rules file.
  * Remove Read Me.txt after dh_install.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Apr 2024 06:28:56 +0200
