## icinga-php-library 0.13.2+3.g1aa0635

=== debian/changelog ===
icinga-php-library (0.13.2+3.g1aa0635-1715375128+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g1aa0635-1715375128

 -- Icinga GmbH <info@icinga.com>  Fri, 10 May 2024 21:10:46 +0000
