## icinga-php-library 0.13.2+3.g2e3eabe

=== debian/changelog ===
icinga-php-library (0.13.2+3.g2e3eabe-1712956021+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g2e3eabe-1712956021

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Apr 2024 21:30:25 +0000
