## icinga-php-library 0.13.2+3.g3fa51b0

=== debian/changelog ===
icinga-php-library (0.13.2+3.g3fa51b0-1718399330+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g3fa51b0-1718399330

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Jun 2024 21:14:30 +0000
