## icinga-php-library 0.13.2+3.g6ffbe71

=== debian/changelog ===
icinga-php-library (0.13.2+3.g6ffbe71-1719004486+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g6ffbe71-1719004486

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Jun 2024 21:22:48 +0000
