## icinga-php-library 0.13.2+3.g7e1d64d

=== debian/changelog ===
icinga-php-library (0.13.2+3.g7e1d64d-1717189552+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g7e1d64d-1717189552

 -- Icinga GmbH <info@icinga.com>  Fri, 31 May 2024 21:17:26 +0000
