## icinga-php-library 0.13.2+3.g15baa79

=== debian/changelog ===
icinga-php-library (0.13.2+3.g15baa79-1714770945+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g15baa79-1714770945

 -- Icinga GmbH <info@icinga.com>  Fri, 03 May 2024 21:19:50 +0000
