## icinga-php-library 0.13.2+3.g21eafff

=== debian/changelog ===
icinga-php-library (0.13.2+3.g21eafff-1719608791+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g21eafff-1719608791

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jun 2024 21:11:24 +0000
