## icinga-php-library 0.13.2+3.g52e9a9e

=== debian/changelog ===
icinga-php-library (0.13.2+3.g52e9a9e-1720213598+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g52e9a9e-1720213598

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Jul 2024 21:14:50 +0000
