## icinga-php-library 0.13.2+3.g74a1447

=== debian/changelog ===
icinga-php-library (0.13.2+3.g74a1447-1714165722+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g74a1447-1714165722

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Apr 2024 21:13:18 +0000
