## icinga-php-library 0.13.2+3.g961be30

=== debian/changelog ===
icinga-php-library (0.13.2+3.g961be30-1716585125+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g961be30-1716585125

 -- Icinga GmbH <info@icinga.com>  Fri, 24 May 2024 21:16:33 +0000
