## icinga-php-library 0.13.2+3.g4660116

=== debian/changelog ===
icinga-php-library (0.13.2+3.g4660116-1715979902+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.g4660116-1715979902

 -- Icinga GmbH <info@icinga.com>  Fri, 17 May 2024 21:09:09 +0000
