## icinga-php-library 0.13.2+3.ga6ede30

=== debian/changelog ===
icinga-php-library (0.13.2+3.ga6ede30-1720818849+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.ga6ede30-1720818849

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Jul 2024 21:20:44 +0000
