## icinga-php-library 0.13.2+3.gd10f3f7

=== debian/changelog ===
icinga-php-library (0.13.2+3.gd10f3f7-1713560711+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.gd10f3f7-1713560711

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Apr 2024 21:09:01 +0000
