## icinga-php-library 0.13.2+3.gf4d8d40

=== debian/changelog ===
icinga-php-library (0.13.2+3.gf4d8d40-1717794303+ubuntu23.10) icinga; urgency=medium

  * Release 0.13.2+3.gf4d8d40-1717794303

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Jun 2024 21:09:42 +0000
