## icinga-php-library 0.14.1

=== debian/changelog ===
icinga-php-library (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Aug 2024 05:33:17 +0200

icinga-php-library (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Jul 2024 14:36:20 +0200
