=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/icinga-php-library
 Vcs-Git: https://salsa.debian.org/nagios-team/icinga-php-library.git
 Homepage: https://icinga.com
