## icinga-php-library 0.14.1+3.g0add5ef

=== debian/changelog ===
icinga-php-library (0.14.1+3.g0add5ef-1731099819+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g0add5ef-1731099819

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Nov 2024 21:08:21 +0000
