## icinga-php-library 0.14.1+3.g00f83c2

=== debian/changelog ===
icinga-php-library (0.14.1+3.g00f83c2-1738357423+debian12) icinga; urgency=medium

  * Release 0.14.1+3.g00f83c2-1738357423

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Jan 2025 21:05:24 +0000
