## icinga-php-library 0.14.1+3.g7b0273c

=== debian/changelog ===
icinga-php-library (0.14.1+3.g7b0273c-1728680717+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g7b0273c-1728680717

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Oct 2024 21:11:35 +0000
