## icinga-php-library 0.14.1+3.g0177a19

=== debian/changelog ===
icinga-php-library (0.14.1+3.g0177a19-1725051907+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g0177a19-1725051907

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Aug 2024 21:17:55 +0000
