## icinga-php-library 0.14.1+3.g260c422

=== debian/changelog ===
icinga-php-library (0.14.1+3.g260c422-1741381585+ubuntu22.04) icinga; urgency=medium

  * Release 0.14.1+3.g260c422-1741381585

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Mar 2025 21:10:49 +0000
