## icinga-php-library 0.14.1+3.g373f4e7

=== debian/changelog ===
icinga-php-library (0.14.1+3.g373f4e7-1728076481+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g373f4e7-1728076481

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Oct 2024 21:19:24 +0000
