## icinga-php-library 0.14.1+3.g823d3d3

=== debian/changelog ===
icinga-php-library (0.14.1+3.g823d3d3-1732309421+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g823d3d3-1732309421

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Nov 2024 21:08:33 +0000
