## icinga-php-library 0.14.1+3.g1401ff1

=== debian/changelog ===
icinga-php-library (0.14.1+3.g1401ff1-1729285548+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g1401ff1-1729285548

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Oct 2024 21:14:23 +0000
