## icinga-php-library 0.14.1+3.g3059ab9

=== debian/changelog ===
icinga-php-library (0.14.1+3.g3059ab9-1724447277+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g3059ab9-1724447277

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Aug 2024 21:13:04 +0000
