## icinga-php-library 0.14.1+3.g1972811

=== debian/changelog ===
icinga-php-library (0.14.1+3.g1972811-1731704656+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.g1972811-1731704656

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Nov 2024 21:12:27 +0000
