## icinga-php-library 0.14.1+3.ga3b1a55

=== debian/changelog ===
icinga-php-library (0.14.1+3.ga3b1a55-1729890340+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.ga3b1a55-1729890340

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Oct 2024 21:24:33 +0000
