## icinga-php-library 0.14.1+3.ga138235

=== debian/changelog ===
icinga-php-library (0.14.1+3.ga138235-1726866415+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.ga138235-1726866415

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Sep 2024 21:15:54 +0000
