## icinga-php-library 0.14.1+3.gb96affb

=== debian/changelog ===
icinga-php-library (0.14.1+3.gb96affb-1727471323+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.gb96affb-1727471323

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Sep 2024 21:16:29 +0000
