## icinga-php-library 0.14.1+3.gcdc1e37

=== debian/changelog ===
icinga-php-library (0.14.1+3.gcdc1e37-1741986251+debian11) icinga; urgency=medium

  * Release 0.14.1+3.gcdc1e37-1741986251

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Mar 2025 21:06:22 +0000
