## icinga-php-library 0.14.1+3.ge1b7385

=== debian/changelog ===
icinga-php-library (0.14.1+3.ge1b7385-1723237627+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.ge1b7385-1723237627

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Aug 2024 21:11:14 +0000
