## icinga-php-library 0.14.1+3.ge4061f2

=== debian/changelog ===
icinga-php-library (0.14.1+3.ge4061f2-1730495069+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.ge4061f2-1730495069

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Nov 2024 21:09:16 +0000
