## icinga-php-library 0.14.1+3.ge309789

=== debian/changelog ===
icinga-php-library (0.14.1+3.ge309789-1726261618+ubuntu23.10) icinga; urgency=medium

  * Release 0.14.1+3.ge309789-1726261618

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Sep 2024 21:12:35 +0000
