## icinga-php-library 0.14.2

=== debian/changelog ===
icinga-php-library (0.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Mar 2025 14:18:30 +0100
