## icinga-php-library 0.14.2+3.g9cb6d4c

=== debian/changelog ===
icinga-php-library (0.14.2+3.g9cb6d4c-1745615009+ubuntu24.10) icinga; urgency=medium

  * Release 0.14.2+3.g9cb6d4c-1745615009

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Apr 2025 21:07:29 +0000
