## icinga-php-library 0.14.2+3.g104893e

=== debian/changelog ===
icinga-php-library (0.14.2+3.g104893e-1746219825+debian12) icinga; urgency=medium

  * Release 0.14.2+3.g104893e-1746219825

 -- Icinga GmbH <info@icinga.com>  Fri, 02 May 2025 21:06:21 +0000
