## icinga-php-library 0.14.2+3.ga5e53b9

=== debian/changelog ===
icinga-php-library (0.14.2+3.ga5e53b9-1743195835+debian12) icinga; urgency=medium

  * Release 0.14.2+3.ga5e53b9-1743195835

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Mar 2025 21:06:41 +0000
