## icinga-php-library 0.14.2+3.gbb2ae12

=== debian/changelog ===
icinga-php-library (0.14.2+3.gbb2ae12-1743800612+ubuntu24.10) icinga; urgency=medium

  * Release 0.14.2+3.gbb2ae12-1743800612

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Apr 2025 21:09:32 +0000
