## icinga-php-library 0.15.0

=== debian/changelog ===
icinga-php-library (0.15.0-2+ubuntu24.04) icinga; urgency=medium

  * Release 0.15.0-2

 -- Icinga GmbH <info@icinga.com>  Thu, 22 May 2025 10:40:11 +0000
