## icinga-php-library 0.15.1

=== debian/changelog ===
icinga-php-library (0.15.1-1+debian11) icinga; urgency=medium

  * Release 0.15.1-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 09:30:56 +0000
