=== debian/control ===
Source: icinga-php-library
Maintainer: Icinga GmbH <info@icigna.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icinga-php-library
Architecture: all
Depends:
 php-intl,
 php-json,
 php-pdo,
 ${misc:Depends}
Recommends:
# Recommends, since the package name differs depending on the Debian/Ubuntu version.
 php-php-gettext,
 php-gettext
Description: Icinga PHP Library - IPL
 All Icinga PHP libraries bundled.
