## icinga-php-library 0.15.1+9.g6d783bf

=== debian/changelog ===
icinga-php-library (0.15.1+9.g6d783bf-1763154350+ubuntu25.10) icinga; urgency=medium

  * Release 0.15.1+9.g6d783bf-1763154350

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Nov 2025 21:07:43 +0000
