## icinga-php-library 0.15.1+9.g046e31d

=== debian/changelog ===
icinga-php-library (0.15.1+9.g046e31d-1761944642+ubuntu25.10) icinga; urgency=medium

  * Release 0.15.1+9.g046e31d-1761944642

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 21:05:25 +0000
