## icinga-php-library 0.15.1+9.g973fc37

=== debian/changelog ===
icinga-php-library (0.15.1+9.g973fc37-1761339839+ubuntu25.10) icinga; urgency=medium

  * Release 0.15.1+9.g973fc37-1761339839

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 21:05:10 +0000
