## icinga-php-library 0.15.1+9.ga392847

=== debian/changelog ===
icinga-php-library (0.15.1+9.ga392847-1760735039+ubuntu25.10) icinga; urgency=medium

  * Release 0.15.1+9.ga392847-1760735039

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Oct 2025 21:04:26 +0000
